/* FOOTER */
.st-footer { margin-top: 48px; }
.st-footer__contact-bar { background: var(--st-coral); padding: 24px var(--st-gutter-mobile); }
.st-footer__main { background: var(--st-deep-teal); padding: 48px var(--st-gutter-mobile) 24px;  }
.st-footer__inner { max-width: var(--st-max-width); margin: 0 auto; text-align: center; }
.st-footer__logo { height: 80px; width: auto; margin: 0 auto; }
.st-footer__social { display: flex; justify-content: center; gap: 20px; margin-bottom: 24px; }
.st-footer__social a { color: var(--st-white); }
.st-footer__copyright p { font-size: 0.8rem; color: rgba(255,255,255,0.5); }
